Subject: Re: Using a Mac monitor on a GS?
From: [email-masked] (James Keim aka "Sunny Jim")
Date: 29 Jan 1998 16:21:26 GMT
Newsgroups: comp.sys.apple2

Steve Jensen ([email-masked]) wrote:

: I have a Sony CPD-1302 multisynch monitor I'd like to try on a GS.
: Has anyone done this?  I have a Mac 9-15 pin cable.  Here's some
: specs:
:  
:    Scan Rates:
:    Horizontal scan: 15-34 Khz
:    Vertical refresh: 50-100 Hz
:    Bandwidth: 25 Mhz
:    Mac Adapter:
:    Video Signal:
:    Signal type: Analog / Digital
:    Sync: Green
:  
:    Physical Specifications:
:    Type of connector: 9 pin
:    Dot pitch: .25 mm

Okay, this all looks good.  It should work.  Now, I am guessing it 
will also sync on the horizontal sync--not just the sync on green.  
Still, that's good to know.  I think the document I have included will
help in constructing a cable.

 
 
This document represents my revised cable diagram for the NEC
Multisync II.  These pinouts are more accurate than any previous
postings I may have made converning the NEC Multisync II.  These
pinouts are fairly standard for any VGA capable monitor with a 9-pin
subminiture D connector.  Using these same pinouts for the NEC you
can make cables for video game systems, too.  The RGB output of the
NEC makes most home game consoles look _very_ good.  Using such a
cable, DOOM and Wolf3D on my Atari Jaguar (64-bit) look much better
than the versions for the PC or Mac.
 
I am indebted to Nathan Mate's FAQs for the pinouts.  In fact, the GS
pinouts come directly from the FAQs.  I give my permission for this
document to be archived in Nathan's FAQ archive if he so desires.
 
Hope this helps.  Email me if you have any questions.

Pin assignment of NEC Multisync II monitor:
 
        pin #         analog/digital RGB signal
         1                 Red
         2                 Green
         3                 Blue
         4                 Horizontal Sync
         5                 Vertical Sync
         6                 Red Ground (return)
         7                 Green Ground (return)
         8                 Blue Ground (return)
         9                 Ground
 
             ____________________
            \ 5   4   3   2   1 /
             \                 /
              \ 9   8   7   6 /
                -------------

pin assignment of IIGS RGB connector:
 
        pin #             signal
         1                ground (for red ?)
         2                red
         3                composite sync.
         4                not used
         5                green
         6                ground (for green ?)
         7                -5 V
         8                +12 V
         9                blue
         10               not used
         11               audio output (not used)
         12               monochrome screen off (???)
         13               ground (for blue ?)
         14               not used
         15               not used
 
                          system ground
                             |
                             |
                   __________|_____________________________
                   \ 8    7    6    5    4    3    2    1 /
                    \  15   14   13   12   11   10    9  /
                     ------------------------------------

THE PIN ASSIGNMENTS...
 
On the //GS RGB Monitor Port                  On the NEC Multisync II
In
       PIN NUMBER                                     PIN NUMBER
 
           2..............................................1
     (Analog RED)                                   (Analog RED)
 
           5..............................................2
     (Analog GREEN)                                (Analog GREEN)
 
            9.............................................3
      (Analog BLUE)                                (Analog BLUE)
 
            3.............................................4
     (Composite SYNC)                            (Horizontal SYNC)
 
            1.............................................6
    (Signal GROUND Red)                               (GROUND)
 
            6.............................................7
   (Signal GROUND Green)                              (GROUND)
 
           13.............................................8
    (Signal GROUND Blue)                              (GROUND)
 
            4.............................................9
     (No Connection)                                  (GROUND)

 
Although there are six pins on the 9 pins on the NEC Multisync II, DO
NOT hook up Pin 5 (Vertical Sync) to the GS 15 Pin connector.  Just
chop it off.  The NEC Multisync II is capable of composite sync on
its horizontal sync pin.  So, for GS purposes it is simply not
needed.  However, if you were to use the NEC with a SecondSight card,
the Vertical Sync pin would be used.  However, if you are going to
use the SecondSight with the NEC, I'd use a SVGA to VGA cable (can be
purchased at any decent computer store) because the NEC doesn't
respond well to the interlacing that is attempted through the
SecondSights GS RGB connector.
 
Here is some more technical information that you might find
interesting or useful.

                                        Specifications
 
Model number                              JC-1402HMA
 
                                        Display Format
 
Signal input:
 
Separate synchronization                  TTL
Horizontal synchronization                positive/negative
Vertical synchronization                  positive/negative
Composite synchronization                 TTL positive/negative
                                          0.3 V p-p (on green)
Horizontal frequency                      15.5 to 35 kHz
Vertical frequency                        50/80 Hz auto
Technology                                Tri-dot
Picture tube                              Color
Phosphor                                  Med
Bandwidth                                 30 Mhz

CRT Size                                  14 inches
                                          (13 inches viewable image
size)
Deflection angle                          90
Dot pitch                                 0.31 mm
 
                                        Physical
Connector                                 9-pin D-subminiature
  (I've never seen this connector) -->    15-pin mini D-subminiature
  (and I've never seen pinouts for it)  (does it exist?)
Width                                     360 mm (14.2 inches)
Height                                    372 mm (14.7 inches)
Depth                                     400 mm (15.8 inches)
Weight                                    16 kg (35 lb)
                                        Electrical
 
FCC class                                 B
Average power consumption                 92 W
Power supply                              120 VAC at 60 Hz

                                        Resolutions
 
Video                Horizontal      Vertical
 
Monochrome           720              350
CGA                  320              200
CGA                  640              200
EGA                  640              350
VGA                  640              480
Super VGA            800              560
 
Super VGA:  Although the maximum resolution the monitor can display
properly is 800 x 560, it is commonly used for 800 x 600. This will
use the "overscan" area of the monitor and only lose a couple of
lines.  However, this is pretty much a non-issue when used with the 
SecondSight card--I haven't seen any software that uses the 800x600 
resolution.  I'd love to be corrected on this.